
Redmine - Patch #6536

Patch for swedish translation

2010-09-29 21:49 - Jonas Fogelberg

Status: Closed Start date: 2010-09-29

Priority: Normal Due date: 2010-10-07

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.3   

Description

The swedish translation of Overview is more of a verb than a noun.

I would suggest to use the word Översikt, which would translate to english as Summary or Overview.

Attached is a patch-file for that change.

Associated revisions

Revision 4237 - 2010-10-07 17:19 - Azamat Hackimov

Translation updates

de (#6598)

ja (#6508, #6570)

he (#6569)

ru

pt (#6509)

pt-BR (#6494, #6596)

sv (#6536)

zh-TW (#6525)

History

#1 - 2010-10-07 17:15 - Azamat Hackimov

- Due date set to 2010-10-07

- Status changed from New to Resolved

- Target version set to 1.0.3

Commited in r4237.

#2 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

Files

sv.yml.patch 482 Bytes 2010-09-29 Jonas Fogelberg
